/*

Theme Name: Hello Child

Theme URI: https://example.com/

Description: Child theme for Hello Elementor

Author: Your Name

Author URI: https://example.com/

Template: hello-elementor

Version: 1.0.0

Text Domain: hello-child

*/



/* Add your custom styles below */

body {

    background-color: #ffffff;

}


/* post breadcrumb */
.insights-post-breadcrumb{
    display:flex;
    align-items:center;
    flex-wrap:wrap;
    gap:8px;
   
}

.insights-post-breadcrumb a{
    color: rgba(255, 255, 255, 0.45) !important ;
    font-size:12px !important;
    text-decoration:none;
}

.insights-post-breadcrumb a:hover{
    text-decoration:underline;
}

.insights-post-breadcrumb .separator{
    color: rgba(255, 255, 255, 0.45) !important ;
    font-size:12px !important;
}

.insights-post-breadcrumb .current{
    color: rgba(255, 255, 255, 0.70) !important ;
    font-weight:400;
    font-size:12px !important ; 
}

/* Recent Post */

.recent_posts_wrapper { width:100%; display:block ; padding: 0px 36px; background-color:#fff; }
.recent_posts_wrapper .recent_post_item { 
    display: flex;
    align-items: center;
    padding: 28px 0;
    justify-content: space-between;
    column-gap: 35px;
    border-bottom: 1px solid rgba(5, 0, 101, 0.08);
 }
.recent_posts_wrapper .recent_post_item:last-child  {  border-bottom: 0px;  }
.recent_posts_wrapper .recent_post_item .col1 { 
    display:block;
    width:100%;
 }

 .recent_posts_wrapper .recent_post_item .col1.width-40 { max-width: 40px; }
 .recent_posts_wrapper .recent_post_item .col1.width-220 { max-width: 220px; }
 .recent_posts_wrapper .recent_post_item .col1.width-230 { max-width: 230px; }
 .recent_posts_wrapper .recent_post_item .col1.width-250 { max-width: 250px; }
 .recent_posts_wrapper .recent_post_item .col1.text-align-right { text-align: right; }
 .recent_posts_wrapper .recent_post_item .col1.with_arrow_link { padding-right: 80px;  position:relative; }
.recent_posts_wrapper .recent_post_item .cat_text {
    display: inline-flex;
    padding: 6px 12px;
    align-items: center;
    color: #050065;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 14px; /* 140% */
    letter-spacing: 1.4px;
    text-transform: uppercase;
    border-radius: 2px;
    background-color: #DCEFED;
  }

  .recent_posts_wrapper .recent_post_item .post_item_title  a {
    overflow: hidden;
    color: #050065;
    text-overflow: ellipsis;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 26px; /* 130% */
    letter-spacing: -0.05px;
    text-transform: lowercase;
}

.recent_posts_wrapper .recent_post_item .text_item { width:100%; display:block; margin-bottom:6px; }

.recent_posts_wrapper .recent_post_item .text1 {
    color: #050065;
    text-align: right;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px; /* 133.333% */
}

.recent_posts_wrapper .recent_post_item .text {
    color: #706DA7;
    text-align: right;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px; /* 136.364% */
}
.recent_posts_wrapper .recent_post_item .with_arrow_link  a { display: flex;
    justify-content: center; width:20px; height:20px; border:0px solid red;  position:absolute; top: 37%; right:0;}
.recent_posts_wrapper .recent_post_item .arrow-left { width:7px; }

.has_underline { display:block; position:relative;  }

.has_underline:after {
    width: 120px;
    content: ' ';
    position: absolute;
    display: block;
    height: 1px;
    right: 25px;
    bottom: 5px;
    background-color: #050065;
}

/* In this articles */
ul.in_this_articles_wrapper { list-style: none; padding: 0px; }
ul.in_this_articles_wrapper li { padding: 12px 0; border-bottom: 1px solid rgba(5, 0, 101, 0.08); }
ul.in_this_articles_wrapper li h5 { margin:0px; }
ul.in_this_articles_wrapper li a { 
    color: #050065;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px; /* 138.462% */
}

ul.in_this_articles_wrapper li:last-child {
    padding: 12px 10px;
    border-bottom: 1px solid #38B29F;
    border-left: 2px solid #38B29F;
}
ul.in_this_articles_wrapper li:last-child  a  { color: #38B29F;  }


@media only screen and (max-width: 969px) { 

    .recent_posts_wrapper .recent_post_item { display:block;}
    .recent_posts_wrapper .recent_post_item .col1 { max-width:100% !important; }

    .recent_posts_wrapper .recent_post_item .col1.text-align-right,
    .recent_posts_wrapper .recent_post_item .text,
    .recent_posts_wrapper .recent_post_item .text1 { text-align: left ;}
}